인터넷 익스플로러(IE)는 6월 15일 지원이 종료되어 LGE.COM 홈페이지는 엣지(Edge)와 크롬(Chrome) 브라우저에 최적화되어 있습니다.
원활한 사용을 위해 최적화된 브라우저를 설치하시면 홈페이지를 정상적으로 이용하실 수 있습니다.

이전S/W 업데이트 소식

[보안패치] 2022년 12월 보안 패치 주요 내용 안내

  • 스마트폰
  • 2022.12.30
  • 조회 2,821

2022년 12월 보안 패치 주요 내용 안내

2022년 12월 보안 패치 주요 내용을 안내 드립니다.

<꼭 알아두세요 !> 보안패치 적용 유의 사항
  • - 보안패치 적용은 통신 사업자와 일정을 협의하여 진행하게 되므로, 통신사업자별 적용 일정의 차이가 있을 수 있습니다.
  • - 보안패치는 구글의 보안패치 외에도 칩셋 업체와 LG 자체 보안 패치가 포함됩니다.
  • - 보안패치 적용 후 사용성 문제 발생하는 경우는, 추가 패치를 적용하거나, 차기 보안패치 업데이트시 반영될 수 있습니다.
  • - 보안업데이트 적용 시 모델에 따라 보안 패치 레벨이 상이할 수 있습니다.

2022년 12월 보안 패치 주요 내용

보안패치
레벨
주요 내용

2022–12

◆ 구글/칩셋 보안패치

- SPL 2022-11-05 및 SPL 2022-12-01 보안패치 적용
- CVE-2022-20502 : 안드로이드 런타임 모듈에서 UAF(Use-After-Free) 취약점 수정.
- CVE-2022-20472, CVE-2022-20473 : 로케일(Locale) 기능에서 OOB(Out-Of-Bounds)로 인한 읽기 오류 취약점 수정.
- CVE-2021-39617 : 권한 설정 사용자 인터페이스에서 탭재킹/오버레이 공격 취약점 방지.
- CVE-2021-39795 : 미디어프로바이더에서 누락된 권한 확인.
- CVE-2022-20124 : 게스트 사용자가 사전에 로드된 앱을 재설정할 수 있는 취약점 방지.
- CVE-2022-20442 : 권한 관련 UI에서 탭재킹/오버레이 공격에 대한 취약점 방지.
- CVE-2022-20444 : 입력시 여러가지 탭재킹/오버레이 공격에 대한 취약점 방지.
- CVE-2022-20470 : 앱 위젯 서비스의 보안 취약점 수정.
- CVE-2022-20474 : 계정 설정 관련 모듈에서 불일치 오류 가능성 방지.
- CVE-2022-20475 : 윈도우매니저에서 앱 하이재킹 취약점 수정.
- CVE-2022-20477 : 숨겨진 알림이 표시될 수 있는 논리 오류 수정.
- CVE-2022-20485 외 8건 : 알림 채널(Notification Channel) 설정시 긴 필드 이름 길이로 인한 설정 오류 방지.
- CVE-2022-20611 : 패키지매니저에서 보호된 패키지의 삭제를 방지하도록 수정.
- CVE-2021-0934 : 계정관리 기능에서 리소스 고갈로 인한 서비스 거부 취약점 수정.
- CVE-2022-20449 : 패키지매니저에서 경로순회 오류로 인해 시스템 파일을 덮어쓸 오류 가능성 방지.
- CVE-2022-20476 : 패키지매니저에서 리소스 고갈로 인해 기기가 영구 서비스 거부되는 취약점 방지.
- CVE-2022-20482 : 알림 채널에서 리소스 고갈에 따른 취약점 방지.
- CVE-2022-20500 : 앱이 잘못된 바로가기로 인해 부팅 루프에 빠질 수 있는 오류 방지.
- CVE-2022-20496 : 멀티미디어 모듈에서 UAF 메모리 취약점 방지.
- CVE-2022-20411 : 블루투스 AVDT 드라이버에서 경계 검사 추가.
- CVE-2022-20498 : libfdt 라이브러리에서 OOB 취약점 방지.
- CVE-2022-20469 : 블루투스 AVCT 패킷 길이 검사 추가.
- CVE-2022-20144 : 아바타 이미지 설정에서 콘텐츠 URI 설정시 시스템 파일이 유출되는 것을 방지.
- CVE-2022-20240 : 권한 확인 누락으로 인해 위치 정보가 유출될 수 있는 취약점 방지.
- CVE-2022-20495 : 접근성 서비스(Accessibility Service)를 숨길 수 있는 취약점 수정.
- CVE-2022-20501 : 전화계정 화면에서 탭재킹/오버레이 취약점 방지.
- CVE-2022-20466 : 패턴 락 설정시 보조 디스플레이에서 사용자 암호를 관찰할 수 있는 취약점 방지.
- CVE-2022-20471 : NFC에서 범위 검사 누락으로 인한 오류 수정.
- CVE-2022-20483 : 블루투스 AVRC 드라이버에서 정수 오버플로우 취약점 방지.
- CVE-2022-20497 : 잠금화면에서 민감한 알림을 표시할 수 있는 취약점 방지.
- CVE-2022-20468 : 블루투스 BNEP 모듈에서 OOB 읽기 오류 수정.
- CVE-2021-39673 : 블루투스 장치가 장기간 추적 가능한 식별자를 수신할 수 있는 취약점 수정.
- CVE-2022-20131 : NFC에서 버퍼 경계 검사 추가.
- CVE-2021-1050, CVE-2022-32602 : PowerVR GPU 라이브러리 보안 취약점 수정.
- CVE-2022-25724 : Qualcomm GPU 드라이버에서 버퍼 오버플로우 취약점 수정.
- CVE-2022-25741 : Qualcomm Wi-Fi 드라이버에서 널(Null) 포인터 역참조 취약점 수정.
- CVE-2022-25743 : Qualcomm GPU 드라이버에서 그래픽 버퍼가 변경될 수 있는 메모리 재사용 UAF 취약점 수정.
- CVE-2021-35122, CVE-2021-35135, CVE-2021-35132 : Qualcomm TrustZone 관련 보안 취약점 수정.
- CVE-2022-25671 : Qualcomm modem protocol 관련 보안 취약점 수정.
- CVE-2022-33236, CVE-2022-33237, CVE-2022-33239 : Qualcomm Wi-Fi 펌웨어 보안 취약점 수정.

 

감사합니다.